Does eM Client version 6.0.24928 support TLS v1.1 and TLS v1.2

I have to replace my old email client server because is does not support TLS v1.1 and TLS v1.2 and only uses clear text login with an unencrypted connection. This is an issue for being PCI compliant with the online credit card standards.

I have installed eM Client version 6.0.24928 today with the
SSL / TLS setting. 

I will have to send verification to the avs and web hosting companies. If there is any documentation I could send them please let me now where to find if. 

Black Bear Campground